.gb-welcome {
  width: 318px;
  height: 115px;
  background: url("/img/gb-hdr-welcome.png") center no-repeat!important;
  text-indent: -9999px;
}

.gb-hdr { text-align: center; margin: 12px 0;}
.gb-hdr img { width: 25%; text-align: center; } 

nav a.on {color: #faae2c; border-bottom: 1px solid #faae2c; padding-bottom: 12px;}
nav a.on:hover {color: #faae2c;}

.ab {
    background: #fff url(/img/gb-bg-welcome.png) center no-repeat;
    background-size: cover;
}

.gb-podcast {
    background: #fff url(/img/gb-bg-home-podcast.png) center no-repeat;
    background-size: cover;
}

.gb-more {
    background: #fff url(/img/gb-bg-more.png) center no-repeat;
    background-size: cover;
}

.about.about-biggleswade { padding-top: 30px; }
.about p { text-align: justify; }
.about-home p { text-align: center; }
.about-biggleswade p { text-align: center; color: white; }

.about.about-biggleswade p:last-child {margin: 0px 0 40px 0;}

.featured-biggleswade .gb-hdr img { width: 55%; margin: 40px 0; }

.fsc-container .about {padding: 0!important; margin:0!important;}

a.contact-btn { border-radius: 30px; background: #CB1945; }

.podcast { padding-top: 40px; }
.podcast h3 {font-size: 3em; padding: 20px 0;}
.podcast p {font-size: 1.3em; width: 80%; }

.awards-home {}
.awards-home p { color: white; font-size: 1.5em; margin: 40px; text-align: center; }


footer {
  background: #000;
  padding:  120px 0;
}

.footer-content {
    font-weight: 200;
    color: white;
}

.footer-content h2 img {
    width: 360px; 
    padding-top: 80px;
}

.footer-content .col h2 {
  text-align: center;
}
.footer-content .col img {
width: 75%;
margin-left: 12.5%;
}

.gb-hdr-img { margin: 80px 0 40px 0; }
.gb-twitter, .gb-youtube { margin-top: 2px; }

.aww {background: #000; }

.hero.hero-plus {
  background: #000 url(/img/gb-header-bio.jpg);
  background-size: cover;
  height: 524px;
}

.hero-container.books-hero { background: none!important; }
.hero.hero-books {
  background: url(/img/gb-header-books.jpg);
  background-size: cover;
  height: 524px;
  margin-bottom: -12px;
}

.hero.hero-contact {
  background: url(/img/gb-header-contact.jpg);
  background-size: cover;
  height: 524px;
  margin-bottom: -12px;
}

.showreel { margin-bottom: 100px; }
.showreel video { width: 100%; }

.gb-bio, .books-contain {  
    background: #fff url(/img/gb-bio-bg.png) center no-repeat;
    background-size: cover;
}

.featured-biggleswade {

}

/*Books*/
.books-contain { padding-top: 80px; }
.books { }
.tabs, .tabs2 { font-size:1.2em; margin-left: 6px; }
.tabs li, .tabs2 li { list-style:none; display:inline; margin-left:12px; }
.tabs a, .tabs2 a { padding:8px 24px; display:inline-block; margin-bottom:-1px; background:#fff; color:#333; text-decoration:none; border:2px solid #ccc; border-radius: 24px;}
.tabs a:hover, .tabs2 a:hover { color:#fff; background:#222; }
.tabs a.active, .tabs2 a.active { background:#900000; font-weight:bold; color:#fff; }

.book { padding-bottom:62px; margin:18px 0 24px 10px; float:left; clear:left; }
.book h2 { text-transform:uppercase; font-weight:normal; margin:8px 0 12px 0;font-size:36px; line-height: 40px;}
.book h2 em { font-size:0.5em; color:#999; font-style:normal; } 
.book p {  margin-bottom:16px; font-size: 1.3em; line-height: 1.9em; } 
.book a { color: #fff!important; } 

.buy {background:#000; color: #999; padding:16px 24px 0 24px; border-radius: 0 8px 8px 0; font-size:1.4em; margin-left:-24px; float:left; }
.book .buy {margin-bottom: 0;}
.buy a { color:white; margin:0 8px; }
.buy a:hover { color:#FAAE2C!important; }
.amazon {width: 80px; float: left; margin: 16px 18px 0 0; }

.reviews { background:rgba(0,0,0,1); box-shadow: 0px 0px 29px -5px rgba(0,0,0,0.62); color: white; padding:14px 24px; font-size:0.9em!important; line-height:1.4em!important;}
.review { margin-bottom:6px }
.review h4 { font-size: 1.6em; padding: 12px 0; line-height: 1.3; } 
.star {width:92px!important;}
.trials-link { color: white; }

@media all and (max-width: 800px) {

.fsc-container {
  background: #7C0F2A url("/img/gb-book-bg-mob.png") center no-repeat;
  background-size: cover;  
}

  .hero-container.plus-hero {
    background: #000 url(/img/gb-header-bio-mob.jpg);
      background-size: cover;
    height: 524px;
  }

.hero.home-new {
  background: #000000 url("/img/a1-mob.jpg") center no-repeat;
  background-size: cover;
}

.hero.hero-contact {
  background: url(/img/gb-header-contact-mob.jpg);
      background-size: cover;
    height: 524px;

}  

  .gb-hdr img {
    width: 50%;
  }

  .gb-book {
    width: 50%;
    margin-left: 25%;
  }

  .podcast p {width: 100%; }

  .featured-biggleswade .gb-hdr img { width: 75%;

}